import { get, post, put, deletes } from '@/http/index'

export const getCommunication = async (data) => {
  return await get('/als/communication/list', data)
}

export const addCommunication = async (data) => {
  return await post('/als/communication', data)
}

export const updateCommunication = async (data) => {
  return await put('/als/communication', data)
}

export const removeCommunication = async (data) => {
  return await deletes('/als/communication/' + data)
}
